RubyGems Navigation menu

itamae-plugin-recipe-elixir 0.0.2

Itamae plugin to install elixir

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - April 11, 2018 (10.5 KB)
  2. 0.0.1 - August 27, 2017 (10.5 KB)

Runtime Dependencies (2):

Development Dependencies (4):

bundler ~> 1.15
rake ~> 10.0
rspec ~> 3.0
serverspec >= 0

Owners:

Authors:

  • ohr486

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 4,105

For this version 2,299

License:

MIT

Required Ruby Version: >= 0

Links: